@charset "UTF-8";

@font-face {
  font-family: myicon;
  src: url("../webfont/myicon.woff2?5337a58ad07b5d10562737f59cdb3cbe") format("woff2"),
url("../webfont/myicon.woff?5337a58ad07b5d10562737f59cdb3cbe") format("woff");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

.myicon {
  display: inline-block;
  font-family: myicon !important;
  font-style: normal;
  font-weight: normal;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.myicon-angle-left::before {
  font-family: inherit !important;
  content: "\F101";
}

.myicon-angle-right::before {
  font-family: inherit !important;
  content: "\F102";
}

.myicon-return::before {
  font-family: inherit !important;
  content: "\F103";
}

.myicon-play::before {
  font-family: inherit !important;
  content: "\F104";
}

.myicon-angle-up::before {
  font-family: inherit !important;
  content: "\F105";
}

.myicon-angle-down::before {
  font-family: inherit !important;
  content: "\F106";
}

